
/* ****************** HTML 편집기  ****************** */

.html_216331_ {overflow:hidden;}
.html_216331_:after {content:''; display:block; clear:both;}

/* ****************** 실선  ****************** */

.solid_line_216341_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_216341_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 실선  ****************** */

.solid_line_216361_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_216361_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
